Subject: Editor's Version 0.14 DLSw (New proposed AP document) available

From: "Alan K. Bartky, Manager of Technology" <[email-masked]>
Date: Fri, 7 Oct 94 09:03:49 PDT

Fellow Data Link Switchers -

Editor's Version 0.14 is now available on the IBM FTP server

The files are under the /home/ftp/pub/standards/aiw/dlsw directory.

The files are:

dlsw014.txt       ASCII text version (get as ASCII file)
dlsw014.psbin     Postscript Version (get as Binary file)
dlsw014.exe       Self - Exploding Pk-Zip file for DOS text and Postcript

Please download and read prior to attending the AIW next week.

Version 0.12 was approved as the Approved Direction (AD) Status Document

Version 0.13 was origninally proposed as document for Approved Pages (AP) Status

Due to an editing error the Pacing/Flow Control section was discovered to
be incorrect by Shannon Nix.

Version 0.14 restored the text orignally in version 0.12 Pacing/Flow Control
Section (Note: New Pacing/Flow Control Chapter is now chapter 8) and added some
minor changes listed below:

Changes between version 0.13 to 0.14 are:

Revision 0.14 Changes (10/6/94 AKB)

-   Added back in changes made to Pacing/Flow control from "proper" version 0.12
 (Editor's error in using working, not final version of Editor's version 0.12
 DLSw document file).
-   Removed all revision bars
-   Added fix for hex constant from Wayne Clark (Cisco) and David Kushi (IBM)
-   Added text to correct state machine descriptions from Chris Palmer (Data General)
-   Clarification text added for bit ordering (Still need text for capbilities exchange)

My proposal is to use 0.14 for review at the AIW. I will post the new chapter 8
ASCII version and Chris Palmer's submission to the general dlsw mailer.  If you
have already read/reviewed version 0.13, all you need to do is to read the new
chapter 8 and Chris Palmer's submission.  If you have not read version 0.13 you
can read it to see the changes between version 0.12 and version 0.13.  To
review the document as a whole, please use version 0.14.

Version 0.14 is my new master document (I am also making sure I keep several
backup copies to avoid any leftover gremlins in my PCs at home and work).

See you all in Raleigh next week,

Alan